Module | I18nSimpleBackendTestSetup
In: | lib/active_support/vendor/i18n-0.1.3/test/simple_backend_test.rb

### Methods

add_datetime_translations backend_get_translations setup setup_backend

### Public Instance methods

add_datetime_translations()
backend_get_translations()

def backend_reset_translations!

      I18n::Backend::Simple::ClassMethods.send :class_variable_set, :@@translations, {}

end

setup()

Alias for setup_backend

setup_backend()

[Validate]